function setActionVal(value)
{  
		//alert("in ammend");
	    document.getElementById("action").value = value;
}


function validation()
{
	var supp_code = document.getElementById("supp_code").value;
	var purc_order = document.getElementById("purc_order").value;
	var item_parnt = document.getElementById("item_parnt").value;
	
	if(supp_code == "")
	{
		if(purc_order == "")
		{
			if(item_parnt == "")
			{
				alert("Please enter data in atleast one text field...!");
				return false;
			}	
		}	
	}
}	


function dateChange(id)
{
	//alert(id);
	document.getElementById("Detail2."+id+".dlv_date").value = document.getElementById("new_date"+id).value;
	//alert(document.getElementById("Detail2."+id+".dlv_date").value);
}


function final()
{
	var count = 0;
	
	for(var i=1; i<=100 ; i++)
	{
		if(document.getElementById("Detail2."+id+".selectbox").checked == true)
		{
			count++;
			continue;
		}
	}
	
	if(count == 0)
	{
		alert("Please select atleast one checkbox..!");
		return false;
	}
}







